/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/
/* -----------------header footer css start here---------------------------- */
#masthead {
    position: fixed!important;
    top: 0px;
    width: 100%;
    background: transparent;
    transition: background 0.3s ease, box-shadow 0.3s ease;
    z-index: 9999;
	padding:30px 0 20px!important;
}
html[lang="en-GB"] .site-branding.ast-site-identity, html[lang="de-AT"] .ast-builder-html-element {
    display: none;
}
#masthead.header-scrolled {
    background: #fff !important;
}
figure.gallery-item {
    padding: 0;
}
div#gallery-1 {
    display: flex!important;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus,.ast-menu-toggle:focus, .ast-menu-toggle, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, .ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field:focus {
    border: none !important;
    outline: none !important;
	box-shadow:none!important;
}
.top-contact {
    display: flex;
    gap: 5px;
    font-weight: bold;
}
a.menu-link.active, .menu-item:hover {
    text-decoration: underline;
}
ul#ast-hf-mobile-menu {
    flex-direction: column;
    gap: 15px;
}
.ast-mobile-popup-inner {
    width: 50%!important;
}
.ast-header-html-1 a:hover, .lang-item a {
    color: #0B6DB8!important;
}
.lang-item a {
    font-weight: bold;
    text-transform: uppercase;
}

a.glink.nturl.notranslate.gt-current-lang {
    display: none;
}
div#ast-desktop-header {
    max-width: 1020px;
    background: transparent!important;
    margin: 0 auto;
}
.elementor-element.left-line::before {
    content: "";
    position: absolute;
    left: -45px;
    top: 10px;
    width: 4px;
    height: 140px;
    background: #bfbfc9;
}
a.menu-link {
    padding-bottom: 0!important;
}
span.num-styling {
    border: 2px solid #524c54;
    border-radius: 100%;
    padding: 5px 11px;
    margin-right: 10px;
}
aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    display: flex;
}
@media (max-width: 922px) {

	.site-branding.ast-site-identity{
    display: block!important;
}}
@media (max-width: 768px) {
 section#block-8 {
    margin-bottom: 0!important;
	}
#masthead {
    padding: 0!important;
}

}